浏览器版本低!无法浏览完整内容,建议升级或更换浏览器。
 
第1行: 第1行:
 
{{androidpano-sidebar}}
 
{{androidpano-sidebar}}
<div class="bluetitle"><div class="services-title-text">Android全景SDK v2.6.3</div></div><div class="serve-explain-text"><div class="serveintoor-title">功能开发包</div>
+
<div class="bluetitle"><div class="services-title-text">Android全景SDK v2.8.6</div></div><div class="serve-explain-text"><div class="serveintoor-title">功能开发包</div>
 
点击进入百度LBS Android SDK下载平台,结合自身需求、自定义选择业务功能,打包下载所选功能开发包。
 
点击进入百度LBS Android SDK下载平台,结合自身需求、自定义选择业务功能,打包下载所选功能开发包。
 
<div class="go-download-btn">[http://lbsyun.baidu.com/index.php?title=sdk/download&action#selected=panorama 去下载]</div></div><div class="serve-explain-text"><div class="serveintoor-title">全量开发包</div>
 
<div class="go-download-btn">[http://lbsyun.baidu.com/index.php?title=sdk/download&action#selected=panorama 去下载]</div></div><div class="serve-explain-text"><div class="serveintoor-title">全量开发包</div>

2019年8月13日 (二) 12:33的最后版本

Android全景SDK v2.8.6
功能开发包

点击进入百度LBS Android SDK下载平台,结合自身需求、自定义选择业务功能,打包下载所选功能开发包。

全量开发包

包括Android全景开发包、类参考、示例代码。

使用说明

1. 使用Android全景SDK,需要先下载Android平台的动态库文件和jar包。资源包包括:Lib库、类参考、示例代码。

2. 示例代码中有对SDK的基本使用,可阅读参考,有助于您的开发。

2. 使用中如果遇到问题,欢迎反馈至论坛。全景开发版块

4. Android定位SDK自v7.0版本起,提供了四种类型的开发包,注意这四类开发包互斥,一个应用中只需集成一种定位开发包即可。
  • 文档根本没法用

  • 文档水平很差

  • 文档水平一般

  • 文档不错

  • 文档写的很好

如发现文档错误,或对此文档有更好的建议,请在下方反馈。问题咨询请前往反馈平台提交工单咨询。

提交反馈

拖动标注工具

添加矩形标注

添加箭头标注

完成

取消